 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1211px;
}

.u-section-1 .u-shape-1 {
  height: 460px;
  width: 451px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 458px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 471px;
  height: 637px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -847px auto 0 669px;
}

.u-section-1 .u-image-1 {
  width: 933px;
  height: 675px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 7.65% 50%;
  margin: -566px auto 0 145px;
}

.u-section-1 .u-group-1 {
  width: 544px;
  min-height: 608px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -304px auto 0 63px;
}

.u-section-1 .u-container-layout-1 {
  padding: 12px 11px 22px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  font-size: 4.5rem;
  margin: 19px 0 0 11px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.5;
  margin: 19px 0 0 11px;
}

.u-section-1 .u-image-2 {
  width: 364px;
  height: 225px;
  margin: -268px auto 43px 678px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-2 {
    height: 527px;
    margin-left: 469px;
  }

  .u-section-1 .u-image-1 {
    width: 758px;
    height: 522px;
    margin-top: -459px;
    margin-right: 71px;
    margin-left: 7px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -141px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-2 {
    width: 242px;
    height: 150px;
    margin-top: -302px;
    margin-right: 44px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-1 .u-shape-1 {
    height: 478px;
    width: 418px;
    margin-top: 305px;
    margin-left: 19px;
  }

  .u-section-1 .u-shape-2 {
    height: 367px;
    margin-top: -564px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 513px;
    height: 417px;
    margin-top: -338px;
    margin-right: 87px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 512px;
    min-height: 479px;
    margin-top: -29px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1080px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 349px;
  }

  .u-section-1 .u-shape-2 {
    width: 382px;
    height: 301px;
    margin-top: -586px;
  }

  .u-section-1 .u-image-1 {
    width: 414px;
    height: 329px;
    margin-top: -257px;
    margin-right: auto;
    margin-left: 19px;
  }

  .u-section-1 .u-group-1 {
    min-height: 455px;
    margin-top: -41px;
    margin-right: -10px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -990px;
    margin-right: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1136px;
  }

  .u-section-1 .u-shape-1 {
    height: 395px;
    width: 293px;
    margin-top: 525px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 267px;
    height: 236px;
    margin-top: -618px;
  }

  .u-section-1 .u-image-1 {
    width: 305px;
    height: 235px;
    margin-top: -204px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 293px;
    min-height: 572px;
    margin-top: -27px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1035px;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 814px;
}

.u-section-2 .u-text-1 {
  font-size: 3.4375rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 552px;
  grid-gap: 17px 17px;
  width: 726px;
  margin: 30px auto 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1519px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1257px;
    width: 720px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4105px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-gallery-1 {
    height: 3843px;
    width: 540px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2713px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2451px;
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 116px auto 0;
}

.u-section-3 .u-text-2 {
  width: 869px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3.4375rem;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  width: 976px;
  margin: 49px auto 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 18px);
  grid-template-columns: calc(33.3333% - 18px) calc(33.3333% - 18px) calc(33.3333% - 18px);
  min-height: 367px;
  grid-gap: 27px 27px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px 30px 29px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 30px 29px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 50px 30px 29px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 18px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18px));
    min-height: 353px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13.5px);
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    min-height: 855px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
    font-size: 3rem;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 982px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 40px auto 40px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 902px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-shape-1 {
  width: 246px;
  height: 246px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 39px 0 0 324px;
}

.u-section-4 .u-image-1 {
  width: 510px;
  height: 510px;
  background-image: url("https://assets.nicepagecdn.com/1549665f/6206939/images/3384.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -128px auto 0 0;
}

.u-section-4 .u-image-2 {
  width: 279px;
  height: 279px;
  box-shadow: 5px 5px 18px 1px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -139px 0 0 auto;
}

.u-section-4 .u-shape-2 {
  width: 114px;
  height: 114px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -58px auto 0 134px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 902px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 40px 50px 40px 85px;
}

.u-section-4 .u-image-3 {
  width: 218px;
  height: 135px;
  margin: 23px auto 0 0;
}

.u-section-4 .u-text-1 {
  line-height: 1.3;
  margin: 95px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 865px;
  }

  .u-section-4 .u-shape-1 {
    margin-left: 224px;
  }

  .u-section-4 .u-image-1 {
    width: 470px;
    height: 470px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -99px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 744px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 70px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 811px;
  }

  .u-section-4 .u-shape-1 {
    margin-left: 114px;
  }

  .u-section-4 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 11px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 863px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px 15px;
  }

  .u-section-4 .u-image-3 {
    margin-left: 15px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 745px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 759px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 32px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 86px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 712px;
  }

  .u-section-4 .u-shape-1 {
    margin-left: 94px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 547px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 24px;
    margin-left: 46px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 94px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 733px;
}

.u-section-5 .u-group-1 {
  width: 740px;
  min-height: 563px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 70px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-5 .u-text-1 {
  line-height: 0.5;
  margin: 2px 42px 0;
}

.u-section-5 .u-form-1 {
  height: 383px;
  margin: 41px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-5 .u-list-1 {
  width: 364px;
  margin: -203px 95px 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: 100%;
  min-height: 237px;
  grid-gap: 0px 0px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 14px 30px 15px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 8px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 3px -12px 0 21px;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 14px 30px 15px;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 8px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 3px -12px 0 21px;
}

.u-section-5 .u-image-1 {
  width: 245px;
  height: 161px;
  margin: -440px 100px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-5 .u-group-1 {
    width: 634px;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    width: 132px;
    height: 87px;
    margin-top: -352px;
    margin-right: 124px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-5 .u-group-1 {
    min-height: 533px;
    margin-top: 114px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 41px;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 12px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 12px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -917px;
    margin-right: auto;
    margin-left: 276px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-5 .u-group-1 {
    min-height: 534px;
    margin-top: 139px;
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 1px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 21px;
    margin-left: 73px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -910px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-5 .u-group-1 {
    min-height: 498px;
    margin-top: 107px;
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 54px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    width: 118px;
    height: 73px;
    margin-top: -883px;
  }
}